> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete apipayment services



## OpenAPI

````yaml api-reference/openapi.json delete /api/payment-services/{paymentMethodId}
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/payment-services/{paymentMethodId}:
    delete:
      tags:
        - Payment Services
      operationId: PaymentServicesController_deletePaymentMethod
      parameters:
        - name: paymentMethodId
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: ''

````